@charset "UTF-8";
/* CSS Document */
.thumbnails {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	align-items: flex-start;
	width: 100%;
	justify-content: center;
}
.thumbnails p {
	width: 100%;
}
.thumbnails h1 {
	margin-bottom: 15px;
}
.studentNameBlock {
	width: 20% !important;
	height: 2em !important;
	margin: 0;
}
.studentBlock {
	font-size: 0.96rem;
	float: left;
}
.studentBlock a img {
	width: 100px !important;
	height: 75px !important;
}
.thumbnails figure,
.studentBlock {
	margin: 0 20px 20px !important;
}
.square {
	width: 100px !important;
	height: 100px !important;
}